body {
    padding: 0px;
    margin: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #000;
    text-decoration: none;
            
    background-color: #55181c;        
    background-image: url(/img/home/bigbg.png);    
    background-repeat: repeat-x;
    background-position: top left;
}

a {
    font-family: Arial;
    font-size: 12px;      
    text-decoration: underline;   
}

#one {
    width: 100%;  
    
    background-image: url(/img/home/onebg.png);
    background-repeat: no-repeat;
    background-position: top center;
              
}

#one2 {
    width: 100%;  
    
    background-image: url(/img/home/onebg2.png);
    background-repeat: no-repeat;
    background-position: top center;
              
}

#main {
    width: 990px;
    overflow: auto;
    text-align: center;      
} 

#head {
    width: 990px;
    height: 192px;
    
    background-image: url(images/head.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}

#logo { 
    width: 650px;
    height: 177px;
    margin-top: 15px;
    float: left;
    
    background-image: url(/img/home/logo.png);
    background-repeat: no-repeat;
    background-position: 20px 0px;
}

#video-form {
    width: 990px;
    height: 385px;
}

#video-container {
    width: 640px;
    height: 385px;
    float: left;
    margin: 20px 0px 0px;
    padding: 0px;           
}

#form-container {
    width: 340px;
    height: 385px;
    float: right;
    margin: 0px;
    padding: 0px;            
}

#login-container {
    width: 340px;
    height: 385px;
    float: right;
}

#login-container2 {
    width: 340px;
    height: 385px; 
}

#theform {
    width: 320px;
    margin: 25px 10px 0px 15px;
    text-align: center;
}

#form-textfield {
    width: 298px;
    height: 38px;
                   
    float: left; 
    
    background-image: url(/img/home/field1.png);
    background-repeat: no-repeat;
    background-position: top left;        
    
    text-align: center;
    padding: 0px;
    
    margin: 15px 0px 0px 10px;
    
    color: #333; 
}

#form-textfield input {
    border: 0px; 
    width: 290px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    text-align: left;
    background: transparent;
    margin: 2px 0px 0px 0px;
    padding: 0px 0px 0px 4px;
    color: #888888;
}

#second-row {
    width: 988px;    
    overflow: auto;    
}

#what-else {
    width: 980px;   
    margin: 10px 0px 0px;             
    padding: 90px 0px 0px;
    
/*    float: left;*/
    
    background-image: url(/img/home/what-else-head.png);
    background-repeat: no-repeat;
    background-position: left top;
}

#what-else-mid {
    width: 980px;              
    
    background-image: url(/img/home/what-else-mid.png);
    background-repeat: repeat-y;
    background-position: left top;
        
}

#what-else-mid-content {
    margin: 0px 0px;
    width: 980px;
    text-align: left;
}

#what-else-bottom {
    width: 980px;                
    height: 14px;
    
    background-image: url(/img/home/what-else-bottom.png);
    background-repeat: no-repeat;
    background-position: left top;    
}

#we {          
    width: 60px;
    float: left;
    text-align: center;
}

#we img {
    margin: 0px 0px 0px 10px;
}

#we-text {
    width: 900px;
    float: right;  
    text-align: left;
    color: #333;
    font-size: 15px;
    margin-right: 20px;
}

#we-text a {       
    color: #0b5b99;
    font-size: 15px;
}

#we-separator {
    width: 937px; height: 1px; border-bottom: 1px #ddd solid; margin: 10px 15px 12px 20px;
}

#our-clients {
    width: 980px;
/*    float: right;*/
}

#client0 {
    width: 980px;
    margin: 15px 0px;
    padding: 10px 0px;
     
    background-color: #661d22;
    border-bottom: 1px #7a2329 solid; 
    overflow: auto;  
                    
}

#client1 {
    width: 980px;
    margin: 15px 0px; 
    
    overflow: auto;    
}

#client0 img {
    float: left;
    width: 50px;
    margin: 0px 0px 0px 10px;
    border: 3px #84131d solid; 
}

#client1 img {
    float: left;
    width: 50px;
    margin: 0px 0px 0px 10px;
    border: 3px #84131d solid; 
}

#client-title {
    float: right;
    width: 890px;
    margin: 0px 10px 0px 0px;
    
    font-family: Arial;
    font-size: 22px;  
    color: #fff;
    font-style: italic;
    text-align: left;
}

#client-text {
    float: right;
    width: 890px;
    margin: 0px 10px 0px 0px;
    
    font-family: Arial;
    font-size: 12px;  
    color: #fff;
    font-style: italic;
    text-align: left;
}

#client-text-nopic {
    float: right;
    width: 950px;
    margin: 0px 10px 0px 0px;
    
    font-family: Arial;
    font-size: 12px;  
    color: #fff;
    font-style: italic;
    text-align: left;
}

#client-signature {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    font-style: normal;
    text-align: right;
}

#footer {
    width: 100%;
    text-align: left;
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    border-top: 1px #80242a solid;
    background-color: #330e11;
    margin-top: 40px;
}

#footer a {
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}